package com.shanghaichengdi.downloadcenterserver.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WarningType {
  CZ("1","超载预警","cz"),
  SB("2","申报预警","sb"),
  AIS("3","AIS未开启","ais"),
  ZDZZCB("4","重点追踪船舶","zdcb"),
  CX("5","超限预警","cx"),
  ZS("6","船舶证书预警","zs"),
  HW("7","货物未覆盖","hwwfg"),
  JSY("8","未穿救生衣","jacket"),
  GQ("9","国旗未悬挂","gqwxg");



  String typeCode;
  String typeName;
  String logo;
}
