package com.shanghaichengdi.downloadcenterserver.mapper;

import com.shanghaichengdi.downloadcenterserver.domain.VideoAnalysis;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

/**
 * @author 14390
 * @description 针对表【VIDEO_ANALYSIS(图像分析)】的数据库操作Mapper
 * @createDate 2024-08-27 16:19:02
 * @Entity com.shanghaichengdi.downloadcenterserver.domain.VideoAnalysis
 */
@Repository
public interface VideoAnalysisMapper extends BaseMapper<VideoAnalysis> {

  List<VideoAnalysis> selectData(@Param("time") String time);
}




