package com.shanghaichengdi.downloadcenterserver.vo;

import java.math.BigDecimal;
import java.util.Date;
import lombok.Data;

@Data
public class ShipIdentificationVo {
    String code;
    //    船舶名称
    String boatName;
    //    船名图像识别
    String analysisName;
    //    观测时间
    Date analysisTime;
    //    卡口名称
    String bayonetName;
    //    MMSI
    String mmsi;
    //    船舶类型
    String shipType;
    //    船型长
    Double length;
    String infoLength;
    //    船型宽
    Double width;
    String infoWidth;
    //    船型高
    String height;
    String infoHeight;
    //    航向
    String direction;
    //    总吨
    String zd;
    //    行速
    BigDecimal velocity;
    //    船舶识别号
    String boatId;
    //    空/重载
    String load1;

    String typeName;

}
