package com.shanghaichengdi.downloadcenterserver;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @author gengaoliu
 */
@SpringBootApplication
@EnableScheduling
@EnableAsync
@MapperScan("com.shanghaichengdi.downloadcenterserver.mapper")
public class DownloadCenterServerApplication {

  public static void main(String[] args) {
    SpringApplication.run(DownloadCenterServerApplication.class, args);
  }
}
