package com.shanghaichengdi.downloadcenterserver.controller;

import com.shanghaichengdi.downloadcenterserver.service.VideoAnalysisService;
import com.shanghaichengdi.downloadcenterserver.util.PrintLogUtils;
import java.util.Map;
import javax.annotation.Resource;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@Slf4j
@RestController
@RequestMapping("/bayonet/offsiteCase")
public class BayonetOffsiteCaseController {

  @Resource
  private VideoAnalysisService videoAnalysisService;


  @PostMapping("/complements")
  public void execute(@RequestBody Map<String, Object> req) {
    try {
//      LocalDate startDate = LocalDate.of(2024, 8, 1); // 指定开始日期
//      LocalDate currentDate = LocalDate.now(); // 当前日期
//      List<String> dateStrings = new ArrayList<>();
//      DateTimeFormatter formatter = DateTimeFormatter.ofPattern("yyyy-MM-dd");
//      while (!startDate.isAfter(currentDate)) {
//        dateStrings.add(startDate.format(formatter));
//        startDate = startDate.plusDays(1);
//      }
//      for (String dateString : dateStrings) {
//        videoAnalysisService.complements(dateString);
//        Thread.sleep(1000);
//      }
      videoAnalysisService.complements((String) req.get("time"));
    } catch (Exception e) {
      log.error("补数过程中出错,原因:{}", e.getMessage());
      PrintLogUtils.printErrorLogInfo(e);
    }
  }
}
