package com.shanghaichengdi.downloadcenterserver.mapper;

import com.shanghaichengdi.downloadcenterserver.domain.MvwNationalIssInfoRealtime;
import com.shanghaichengdi.downloadcenterserver.domain.NationalIssInfoRealtime;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Param;

/**
* @author 14390
* @description 针对表【NATIONAL_ISS_INFO_REALTIME(（临时）船舶国籍证书签发_船舶国籍证书签发信息)】的数据库操作Mapper
* @createDate 2024-08-29 15:26:44
* @Entity com.shanghaichengdi.downloadcenterserver.domain.NationalIssInfoRealtime
*/
public interface NationalIssInfoRealtimeMapper extends BaseMapper<NationalIssInfoRealtime> {

  List<MvwNationalIssInfoRealtime> selectData(@Param("shipName") String shipName);

}




